Subject: RE: Waha HubCo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 12:41:40 -0800 (PST)

I appologize, but I forgot one of the attachments.

Regards,
Brian

 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Monday, November 05, 2001 4:40 PM
To:	Miller, Kent; Herber, Stephen; Williams, Jo; Watson, Kimberly
Cc:	Martin, Thomas A.; Farmer, Daren J.; Higgins, Ned; Owen, David; Fitzwater, Loftus
Subject:	Waha HubCo

To all:

The attached memo summarizes our discussions regarding Waha and proposes a way forward with respect to either the NNG or T'w options..  I will arrange a meeting to discuss your comments after you have had a chance to review.

Thanks,
Brian

 << File: overmemo011025.doc >>